Document: qtfeedback5-doc
Title: Documentation files for the Qt Feedback Library
Author: The Qt Company Ltd.
Abstract: This is documentation for Qt Feedback API.
Section: Programming

Format: HTML
Index: /usr/share/doc/qtfeedback5-doc/html/index.html
Files: /usr/share/doc/qtfeedback5-doc/html/*.html
